Norsk (Norwegian)
CodePage=1252
LocaleName=no-NO
000=...
001=Størrelse
002=Vindu
003=Ikon
004=Bakgrunn
005=Lyder
006=Spesielle ikoner
007=Slett knapp
008=Om
009=Lagre endringer
010=Temaer (Skins)
011=Alternativer
012=Avslutt Launcher
013=Hjelp
014=Gå til side
015=Ukjent
016=Oppdater
017=Ikonstørrelse
018=Chevronbredde
019=Siste versjon
020=Send e-post
021=Språk
022=Rammer
023=Kolonner
024=Rader
025=Sider
026=Skjul automatisk
027=Gjennomsiktig
028=Gjennomsiktighet
029=Ugjennomsiktig
030=Registrering
031=Auto-gjennomsiktighet
032=Ved fokus
033=Ved hovring
034=sek.
035=Ikonzoom
036=Ikon-lysstyrke
037=Ikon-farge
038=Horisontal
039=Vertikal
040=Av
041=Gråtoner
042=Chevron-posisjon
043=Farget
044=Venstre
045=Høyre
046=Ingen
047=Preferanser
048=Glasseffekt
049=Launcher
050=Totalt
051=Bunn
052=Topp
053=Startside
054=Shareware-grense
055=Gratis
056=Maksimum
057=Omstart
058=Avslutt
059=Dvalemodus (Hibernation)
060=Logg ut
061=Ventemodus
062=Launcher startside
063=Tilbakemelding (e-post)
064=Installer oppdatering
065=Angre endringer
066=Start med Windows
067=Lyder aktivert
068=Alltid øverst
069=Gjenopprett alle ikoner
070=Lagre ved avslutning
071=Søk etter oppdateringer
072=Auto-skjul aktivert
073=For mange knapper
074=Kontrollpaneler
075=Skriver
076=Nettverk
077=Stasjoner
078=Internett
079=Skrivebord
080=Papirkurv
081=Favoritter
082=Personlig
083=Sjekk for oppdateringer
084=Farge
085=Hold <Ctrl> for å flytte vinduet
086=Hold <Shift> for å starte minimert
087=Bytt side
088=Skjul / Vis vindu
089=Slå av skjermen
090=Start skjermbeskytter
091=Registrert for
092=Originalikon
093=Lagre som PNG
094=Trykk <Caps Lock> for å starte som admin
095=Lysstyrke
096=Retning
097=Endre
098=Hold <Pause> for å bringe forrest
099=Hold <Alt> for å endre farge
100=Tittel: (f.eks. Notisblokk)
101=Generelle innstillinger
102=Åpne serienummer
103=Popup
104=Eksempel
105=Standard
106=Popup-innstillinger
107=Tidssignal
108=Samtalsmonitor
109=Vis Popup
110=Ekstra parametere
111=Generelle parametere
112=Tilkoblet
113=Ikke tilkoblet
114=Dra for å legge til parametere
115=Send utklippstavle
116=Omvendt nummersøk
117=Utklipp (Clippings)
118=Innkommende anrop
119=Utgående anrop
120=Skjermforstørrelse
121=Batterinivå
122=Beskyttet start (Høyreklikk)
123=Deaktiver knapp
124=Kjør som administrator
125=Retningsnummer
126=Vis ikon i systemfeltet
127=Tilgjengelig
128=Knappegenskaper
129=Lagre
130=Verktøytips
131=Sti eller kommando
132=Forstørrelse
133=Høy kvalitet
134=Posisjon og størrelse
135=Nåværende versjon
136=Fargelegg rammer
137=Dra over vindu
138=Parametere
139=Test
140=Analog klokke
141=Snarveier
142=Status